Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NavigationItem(False)> _
<CreatableItem(False)> _
<NonPersistent()> _
Public Class RTFDocumanetsHandler_DocVariable_PopUp
    Inherits BaseObject

    Private _DocVariableString As String

    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
    End Sub

    Property DocVariableString As String
        Get
            Return _DocVariableString
        End Get
        Set(value As String)
            SetPropertyValue("DocVariableString", _DocVariableString, value)
        End Set
    End Property
End Class
